/**
 SilverStripe mysite Theme
  IE Hacks Stylesheet.
 */

#careers h2.selectorTitle,
#careers #CareersStageChoicePageChildren .columnSelector ul li h3 a,
#careers h2.selectorTitle,
#careers #CareersVideoChoicePage h3.listTitle,
#careers h1.careersSubtitle,
#careers #CareersStageChoicePageChildren .columnResults .item h2,
#careers #CareersStageChoicePageChildren .columnResults .item h3,
#careers #EmployerAwards .item .text,
#careers #CareersHomePage #LifeAtCorrs h2
{
	letter-spacing: -1px;
}

#careers #CareersHomePageChildren .item .pointerLine,
#careers #CareersCategoryPageChildren .item .pointerLine
{
	left: 45% !important;
	margin-top: -95px !important;
}

#home .HomeArticlePageSlideBoxThinking .cycleItemNav a,
#home .HomeArticlePageSlideBox .cycleItemNav a,
#RecognitionPage .cycleItemNav a
{
	background: url(../images/bg-solid-clear.png);
}
